How to install libqtscript4-core on Debian Unstable (Sid)